name: 千紫万紅
difficulty: 15.5
level: IN Lv.15
charter: Salt & Barbarianerman
composer: r0y vs. WABI
illustrator: 中本ひょうり
chart: 千紫万紅.r0yvsWABI.0.json
music: 千紫万紅.r0yvsWABI.0.mp3
illustration: 千紫万紅.r0yvsWABI.0.jpg
previewStart: 105.47000122070312
previewEnd: 124.47000122070312
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
